---
# tasks file for roles/aci_vlan_pool
- name: ACI VLAN Pool
  cisco.aci.aci_vlan_pool:
    host: "{{ apic_host }}"
    username: "{{ user_var }}"
    password: "{{ user_pass }}"
    validate_certs: "{{ validate_certs }}"
    use_ssl: "{{ use_ssl }}"
    use_proxy: "{{ use_proxy }}"
    state: "{{ state }}"
  delegate_to: localhost
  register: aci_vl_pool_result